"Localisation.Btn_Traiter" = "Process";
"Localisation.GrBoxExt" = "Extensions";
"Localisation.Infos_Texte" = "This program allows to manage the name and extension of files. The names will be proceed only if you click the “Process” button. While clicking this button, hold down ⌥ key in order to reverse the choice of emptying the list at the end of the process and hold down ⌃ key in order to reverse the choice of reset settings at the end of the process.\n \nYou can drag and drop directly the file and folders on the list. ⌃ click a path in the list to copy it to the clipboard (+ ⌥ for ShellPath), ⌥ click to show item in the Finder.\n \nPress the ⌥ or ⌃ key while opening a open-dialog window to show invisibles and to allow the selection of an Alias (Mac only).\n \nTo replace all instances, enter “:” before the searched text. To replace the full name, enter only “:” in the searched text.\nYou can prefix and/or suffix the name with the number entering as many “:” as digits you need. A cell can adjust the number to be added (or subtracted) to this number.\n \nIn the extensions list, the code “****” for the creator or for the type means “Joker”, i.e. this setting will apply by default if the good couple creator/type is not found.\n \nHold down the ⌥ key while moving the “Windows icons” window to restore its default position (same result when moving the main window).\n \nHold down ⌥ key while dropping files (or folders) onto the application icon to remove the email link (attachment) from that file (Mac only).\n \n \nNo distribution, commercial or otherwise, is authorized without prior permission.\n \nCordially,\nThomas Robisson and Philippe Galmel.\n \nAll suggestions are welcomes.\nIf you notice any bugs, thanks for letting us know.\n \nThis program creates a folder named “fr.Toroco.ManageNameExt Datas” in the “Application Support” folder.\nThe authors accept no responsibility as for the use of this software. They may not be held responsible for any unspecified loss of data following the use of this software.\n \n \nThank you to the following people for testing and localizations.\nItalian localization: Fabio Sanna";
"Localisation.RdButtLaisser" = "Leave it";
"Localisation.InfoF_Taille" = "Size: ¿% Ko (¿% octets)";
"Localisation.ChBoxContDoss" = "Manage contents if folder";
"Localisation.ChBoxEpureNom" = "Purge for the web";
"Localisation.RdButtMinuscule" = "Lower case";
"Localisation.Menu_AppleApropos" = "About ManageNameExt";
"Localisation.Menu_Preferences" = "Preferences…";
"Localisation.Btn_Ok" = "OK";
"Localisation.Btn_Annuler" = "Cancel";
"Localisation.Btn_Fermer" = "Close";
"Localisation.Txt_FenetresNonMaj" = "The following windows have not been able to be updated:";
"Localisation.Txt_ApplicVaQuitter" = "There was a problem not resolved with extensions array, the application will quit. Try again after have removed the preferences file.";
"Localisation.InfoF_Nom" = "Name: ";
"Localisation.StTextNivSsDoss" = "Recursive until subfolders level:";
"Localisation.Txt_Attente" = "…";
"Localisation.RdButtMajuscule" = "Upper case";
"Localisation.GrBoxNom" = "Names";
"Localisation.Btn_Cont" = "Continue";
"Localisation.Menu_Edit" = "Edit";
"Localisation.Menu_EditCut" = "Cut";
"Localisation.Menu_EditCopy" = "Copy";
"Localisation.Menu_EditPaste" = "Paste";
"Localisation.Menu_Aide" = "Help";
"Localisation.Txt_CombiExisteDeja" = "This combination is duplicate.\r ";
"Localisation.InfoF_Creat" = "Creator: ";
"Localisation.Btn_AddFich_HT" = "Add a file";
"Localisation.Btn_Arreter" = "Stop";
"Localisation.Txt_TraitEnCours" = "You can\'t quit because a process is in progress, do you wish to stop it\?";
"Localisation.Txt_SelectDossier" = "Select a folder:";
"Localisation.InfoF_Verrouil" = "Locked: ";
"Localisation.Menu_EditClear" = "Delete";
"Localisation.Menu_Fichier" = "File";
"Localisation.Menu_FichierAddDoss" = "Add Folder…";
"Localisation.Menu_FichierAddFich" = "Add File…";
"Localisation.ChBoxMajIcFinder" = "Refresh Finder windows after process.";
"Localisation.GrBoxWinTB" = "Window\'s Toolbar";
"Localisation.ListBoxFichTitre" = "No\tPath\tLock\tNew Name\tExt\tModified\t•\t7\t8\t9";
"Localisation.Btn_Info_HT" = "Get Info";
"Localisation.ListBoxExtTitre" = "Ext\tType\tCreat\t3";
"Localisation.Btn_Supp" = "Remove";
"Localisation.Menu_AideAide" = "ManageNameExt Help";
"Localisation.InfoF_Type" = "Type: ";
"Localisation.InfoF_DateModif" = "Modified: ";
"Localisation.InfoF_DateCreat" = "Created: ";
"Localisation.Btn_SiteWeb" = "Web Site";
"Localisation.Menu_AppleVMaJ" = "Check for updates…";
"Localisation.Txt_Ver_a_jour" = "This version is up to date.";
"Localisation.Txt_Ver_MaJ_impo" = "Impossible to check for updates at this moment, please check your internet connection or try again later.";
"Localisation.Txt_Ver_Nouv" = "A new update is available.";
"Localisation.Btn_LireAbout" = "Read About";
"Localisation.RdButtMasquer" = "Hide";
"Localisation.RdButtAfficher" = "Show";
"Localisation.RdButtAjouAuto" = "Add auto";
"Localisation.RdButtAjouter" = "Add:";
"Localisation.RdButtCapitale" = "Title case";
"Localisation.Txt_SelectFichier" = "Select a file:";
"Localisation.Btn_Edit" = "Edit";
"Localisation.Txt_CombiPasConf" = "A combination is not in conformity. The extension must be preceded by a dot (.) and the type and the creator must contain 0 or 4 characters (beware with the invisible characters).\r ";
"Localisation.Txt_CertainsFichPasTraites" = "Some files were not proceed because either they were locked, either there was a permissions problem, or there is no extension matching, or they couldn\'t be renamed.";
"Localisation.Btn_Quit" = "Quit";
"Localisation.Txt_Process_annule" = "The process was cancelled while processing.";
"Localisation.RdButtSupprimer" = "Remove";
"Localisation.StTextRafraichFinder" = "Refreshing Finder windows…";
"Localisation.Btn_AffDsFind" = "Show in the Finder";
"Localisation.Btn_AddDoss_HT" = "Add a folder";
"Localisation.Btn_Del_HT" = "Remove selected items from the list";
"Localisation.Btn_AffListExt_HT" = "Show Extensions list";
"Localisation.Btn_DelList_HT" = "Remove all items of the list";
"Localisation.Btn_WinIc" = "Windows icons";
"Localisation.ChBoxEffTypeCreat" = "Delete Type and Creator";
"Localisation.Btn_Reset2" = "After process";
"Localisation.Btn_Reset0" = "Only when asked";
"Localisation.Btn_ResetReg_HT" = "Reset settings";
"Localisation.Btn_Reset1" = "When quitting";
"Localisation.Btn_Historic" = "Release Notes";
"Localisation.InfoF_Package" = "Package";
"Localisation.InfoF_Fichier" = "File";
"Localisation.InfoF_Dossier" = "Folder";
"Localisation.Txt_LireCeci" = "BEWARE!\r \rBe careful by handling the extensions.";
"Localisation.Btn_Suiv" = "Next";
"Localisation.InfoF_Kind" = "Kind: ";
"Localisation.InfoF_Alias" = "Alias";
"Localisation.ChBoxAliasOrg" = "Use alias instead of original";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.ChBoxListSsDoss" = "List subfolders";
"Localisation.Btn_DefTab_HT" = "Default list";
"Localisation.Txt_ResetListExt" = "Do you want to reset the list to its default values\?";
"Localisation.Btn_ResetList" = "Reset List";
"Localisation.Btn_OkWinExt_HT" = "Valid changes and close the window";
"Localisation.StTextCaractWeb" = "Web authorized characters:";
"Localisation.Btn_ReglDef" = "Restore All Defaults";
"Localisation.ChBoxAutoUpdt" = "Automatically check for updates";
"Localisation.Btn_FaireDon" = "Donate…";
"Localisation.Infos_Text_Don" = "A donation would be appreciated to continue development of this program because it costs time and money.\r \rJust click the PayPal Donate button below. Even if you do not make a donation, you have to click the button to not see this window anymore.\r \rThank you very much.";
"Localisation.ChBoxPrefix" = "Prefix:";
"Localisation.ChBoxSuffix" = "Append:";
"Localisation.ChBoxRemplTxt" = "Replace:";
"Localisation.GrBoxDateModif" = "Modification date";
"Localisation.RdButtDateHeure" = "Date and time";
"Localisation.StTextSec" = "s";
"Localisation.Txt_Jours" = " days ";
"Localisation.PremCarJours" = "M\tT\tW\tT\tF\tS\tS";
"Localisation.ListeMois" = "January\rFebruary\rMarch\rApril\rMay\rJune\rJuly\rAugust\rSeptember\rOctober\rNovember\rDecember";
"Localisation.Txt_ChoisirDate" = "Choose a Date";
"Localisation.ChBoxFermCalClic" = "Close the calendar when a date is clicked";
"Localisation.Menu_EditSelectAll" = "Select All";
"Localisation.Btn_DejDon" = "I\'ve already donated!";
"Localisation.Txt_PbFindReplWeb" = "Cells “¿%” and “¿%” have been changed, please check them!\nThey must contain the same count of items.";
"Localisation.StTextCarFind" = "Find:";
"Localisation.StTextCarRepl" = "Replace with:";
"Localisation.StCarFindRepl_HT" = "Separate items by “:”";
"Localisation.TxtFieldAjPSfix_HT" = "Number to be added to the number in prefix and/or suffix";
"Localisation.GrBoxTaillicon" = "Icon size";
"Localisation.GrBoxWinTtxt" = "Text size";
"Localisation.GrBoxWinRang" = "Arrange by";
"Localisation.GrBoxPosTxt" = "Label position";
"Localisation.RdButtPosTxtB" = "Bottom";
"Localisation.RdButtPosTxtD" = "Right";
"Localisation.GrBoxTaillTxt" = "Text size";
"Localisation.GrBoxRang" = "Arrange by";
"Localisation.PopMenuRang" = "None\rSnap to Grid\rName\rDate Modified\rDate Created\rSize\rKind\rLabel";
"Localisation.GrBoxApIcon" = "Show icon preview";
"Localisation.GrBoxAffInfoF" = "Show item info";
"Localisation.ChBoxTicIgQDoss" = "Leave if only contains folders";
"Localisation.Txt_CertainsFichEnDouble" = "Some files were not proceed because their name already exists.";
"Localisation.Txt_CertainsFichAliasVide" = "Some files were not proceed because they were alias which not targeting anything.";
"Localisation.Txt_AlertAliasVide" = "Alias which not targeting anything:";
"Localisation.Txt_AlertFichEnDouble" = "File whose name already exists:";
"Localisation.Txt_TipsErrChqElt" = "(Hold down ⌃ to display an alert for each element).";
"Localisation.Btn_Maintnt" = "Now";
"Localisation.ChBoxFermCalClic_HT" = "Choice reversed by pressing the ⇧ key at the time of click";
"Localisation.Btn_PressPapList_HT" = "Copy paths of selected items in the list to the clipboard (+ ⌥ for ShellPath Terminal, + ⌘ pour ShellPath Finder (Mac only), + ⌃ for UrlPath, + ⌥⌃ for New Names with extensions, + ⌥⇧ for New Names without extensions, + ⌃⇧ for New Extensions)";
"Localisation.StTextPar" = "by";
"Localisation.Btn_ReordNoList_HT" = "Reassign the line number (first column) following the current sort\n(⌘ and ⌥ click to restore the column widths by default)";
"Localisation.Menu_FichierCopiDoss" = "Copy a Folder…";
"Localisation.Menu_FichierCopiFich" = "Copy a File…";
"Localisation.Menu_FichierEffFich" = "Delete a File…";
"Localisation.Txt_SurEffElt" = "Are you sure you want to delete this item\?";
"Localisation.Txt_ChoisirDossDest" = "Choose a destination Folder:";
"Localisation.Menu_FichierEffDoss" = "Delete a Folder…";
"Localisation.Menu_FichierAliasFich" = "Make an Alias of a File…";
"Localisation.Menu_FichierAliasDoss" = "Make an Alias of a Folder…";
"Localisation.Menu_FichierS_LinkFich" = "Make a S. Link of a File…";
"Localisation.Menu_FichierS_LinkDoss" = "Make a S. Link of a Folder…";
"Localisation.GrBoxVerrouill" = "Locking";
"Localisation.RdButtVerrouiller" = "Lock";
"Localisation.RdButtDeverrouill" = "Unlock";
"Localisation.UpDownArr_HT" = "Hold down ⌥ key while clicking to step 10";
"Localisation.Btn_PressPap" = "Clipboard";
"Localisation.Txt_ChkHashCorresp" = "The ¿% Checksum of this file matches to the one which was in the clipboard.";
"Localisation.Txt_ChkHashCoresPas" = "The ¿% Checksum of this file does not match the one which was in the clipboard.";
"Localisation.Txt_ChkHashPasPressPap" = "The clipboard did not contain a Checksum.";
"Localisation.Txt_ChkHashCopPressPap" = "Would you like to copy the ¿% Checksum of this file to the clipboard (⌥ to also copy the name)\?";
"Localisation.Txt_ChkHashQueFich" = "The Checksum can only be calculated on a file (not on a folder, neither on a package).";
"Localisation.Btn_Hash_HT" = "Calculate the Checksum of the file and compare it to that contained in the clipboard.\n(⌘ and ⌥ click for special function, see FAQ)";
"Localisation.WinPref_Title" = "Preferences";
"Localisation.Btn_AddExt_HT" = "Add an extension\n(⌘ and ⌥ click to restore the column widths by default)";
"Localisation.Txt_TerminRapp" = "Finished, report:";
"Localisation.Txt_AucuneOpEffect" = "No operation performed.";
"Localisation.Infos_StTextCopRight" = ". All rights reserved.";
"Localisation.Txt_CertainsEltSelPb" = "Some items were not proceed.";
"Localisation.Txt_SurEffEltsSel" = "Are you sure you want to delete items selected in the list\?";
"Localisation.Menu_FichierCopiSelElts" = "Copy the selected items…";
"Localisation.Menu_FichierEffSelElts" = "Delete the selected items…";
"Localisation.Menu_FichierAliasSelElts" = "Make Alias of selected items…";
"Localisation.Menu_FichierS_LinkSelElts" = "Make S. Link of selected items…";
"Localisation.Txt_CertainsDropPasTraites" = "Some files were not processed because they were not compliant.";
"Localisation.Menu_FichierVisiblFich" = "Switch File Visible flag…";
"Localisation.Menu_FichierVisiblDoss" = "Switch Folder Visible flag…";
"Localisation.Txt_SurRendreVisible" = "Are you sure you want to make this item visible\?";
"Localisation.Txt_SurRendreInvisible" = "Are you sure you want to make this item invisible\?";
"Localisation.Txt_Tous" = "Everyone";
"Localisation.InfoF_Permissions" = "Permissions RWX: ";
"Localisation.Btn_WinCl" = "Clean folders";
"Localisation.Btn_ChoisirDoss" = "Choose folder…";
"Localisation.GrBoxClDoss" = "Folder to be cleaned";
"Localisation.Btn_Nettoyer" = "Clean";
"Localisation.StTxt_NettFichs" = "Delete any item whose name is:";
"Localisation.Txt_PasSuppNoms" = "You cannot delete the names “¿%” and “¿%”!";
"Localisation.Txt_DropQueDoss" = "You can only drag and drop one folder here.";
"Localisation.Txt_SelectQueDoss" = "You can only select a folder.";
"Localisation.GrBoxDoss_HT" = "Drag and drop a folder here (⇧ click on the button to reveal this folder in the Finder)";
"Localisation.Txt_PbNettoyage" = "There was problem(s) while cleaning the file.";
"Localisation.ChBoxConfSupp" = "Confirmation before each deletion";
"Localisation.Btn_NePasSupp" = "Do not Remove";
"Localisation.ChBoxListInvis" = "List invisible items";
"Localisation.ChBoxCasseSbl" = "Aa";
"Localisation.ChBoxCasseSbl_HT" = "Replace with … case sensitive";
"Localisation.Menu_Window" = "Window";
"Localisation.InfoF_Invisible" = "Invisible: ";
"Localisation.ChBoxListInvis_HT" = "Invisible items will not be modified, they will simply be listed with a symbol in the “Lock” column";
"Localisation.Txt_ImpoChgtVisible" = "It is impossible to change the visible state of this item.";
"Localisation.Menu_FichierInvVisSelElts" = "Switch Visible of selected items…";
"Localisation.Menu_WinTteFenPplan" = "Bring All to Front";
"Localisation.StText_VolSfx" = "Sounds effects:";
"Localisation.Btn_WinAl" = "Mem/Rest Alias";
"Localisation.Btn_CreerAlias" = "Make Alias";
"Localisation.Btn_NePasCrAlias" = "Do not make Alias";
"Localisation.Txt_SurCreAlias" = "Are you sure you want to remove the existing file and create an alias of this element (alias / target)\?";
"Localisation.Txt_SelectDossSauv" = "Select the folder to save in:";
"Localisation.Txt_Rempl_Imposs" = "Unable to replace!";
"Localisation.Txt_PbAlias" = "There was problem(s) while the processing of Alias.";
"Localisation.Txt_RienAenreg" = "There is nothing to save.";
"Localisation.GrBoxAlDoss" = "Folder containing the aliases";
"Localisation.ChBoxConfAlias" = "Confirmation before recreating the alias";
"Localisation.RdButtMemAlias" = "Memorize aliases";
"Localisation.RdButtRestAlias" = "Restore aliases";
"Localisation.Txt_AucunDossSelect" = "You have not selected any folder.";
"Localisation.Txt_SansCible" = " (without target)";
"Localisation.Txt_AltAffCible" = " (⌥ show the target in the Finder)";
"Localisation.Txt_VoirFaq" = "See FAQ.";
"Localisation.ChBoxVrifExtLnk" = "Check the extension (.lnk) of the alias";
"Localisation.StText_CryptHash" = "Hash encryption type (Checksum):";
"Localisation.Btn_PopMenuHash_HT" = "Press ⌘ and ⌥ to change the hash encryption type of the special function";
"Localisation.Txt_ModifSpecHash" = "Are you sure you want to set it to “¿%”\?";
"Localisation.Txt_InfoSpecHash" = "The hash encryption type of the special function is currently “¿%”.";
"Localisation.Txt_PbSauvFich" = "There was a problem while saving the file.";
"Localisation.StTextFontListBox" = "Listbox:";
"Localisation.Btn_WinBm" = "BatChmod";
"Localisation.GrBoxElt_HT" = "Drag and drop an item here (⇧ click on the button to reveal this item in the Finder)";
"Localisation.GrBoxBatChmod" = "Item permissions";
"Localisation.Btn_ChoisirFich" = "Choose file…";
"Localisation.Txt_AucunEltSelect" = "You have not selected any item.";
"Localisation.Txt_DropQueFichDoss" = "You can only drag and drop one file or one folder here.";
"Localisation.StTextUser" = "Owner:";
"Localisation.StTextGroup" = "Group:";
"Localisation.StTextTous" = "Everyone:";
"Localisation.ChBoxInclElts" = "Apply to enclosed";
"Localisation.ChBoxDeVerr" = "Unlock";
"Localisation.ChBoxEffACL" = "Clear ACLs (10.5+)";
"Localisation.ChBoxEffXattrs" = "Clear xattrs";
"Localisation.ChBox_PressPapBtmod_HT" = "Copy Shell commands to the clipboard instead of executing them";
"Localisation.Btn_PasUGrwx" = "Do not change Owner, Group and Permissions";
"Localisation.Txt_AlertXattrs" = "WARNING: Removing extended attributes removes custom icons and invalidates Aliases amongst other potential effects. Please only use this option if you really want to remove Extended Attributes and know what you are doing. Extended Attributes have no effect on permissions.";
"Localisation.Txt_AlertTraitBtmod" = "Are you sure you want to apply these changes\?\nMake sure you know what you are doing….";
"Localisation.Txt_PbBtmod" = "There was problem(s) while the implementation of the changes.";
"Localisation.Btn_Refresh" = "Refresh";
"Localisation.ChBoxHighCpu" = "High energy mode";
"Localisation.ChBoxHighCpu_HT" = "Disable AppNap for this application (the low cpu mode won\'t be activated when the application is hidden)";
"Localisation.TxtFieldMtPSfix_HT" = "Number to be multiplied with the number in prefix and/or suffix";
"Localisation.Menu_Close" = "Close";
"Localisation.Infos_StTextVersion" = "\n(⌥ click to copy to the clipboard)";
"Localisation.Txt_AideNonDispo" = "Help isn\'t available for ¿%.\nPlease read “¿%”.\n \nThis version was built for ¿% with ¿% on ¿%.";
"Localisation.ChBoxUseSudo" = "Use Sudo";
"Localisation.ChBoxUseSudo_HT" = "Allows you to run commands in Super Administrator mode, so you need to be even more careful";
"Localisation.ButtCalend_HT" = "⌃ click on a date from a file in the list to make it the default date";
"Localisation.Btn_WinFncts" = "Other functions";
"Localisation.GrBoxSuppLienPj" = "File with link attachment to be deleted";
"Localisation.Txt_SurEffLienPj" = "Are you sure you want to remove the email link (attachment) from this file\?";
